*
{
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	border: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;	
	font-size: medium;
}
body
{
 	background-color: #555;
 	color: #ccc;
 	width: 100%;
 	height: 100%;
}
div.section
{
	display: block;
	position: relative;
	margin: 0 auto;
	width: auto;
	max-width: 40em;
}
h1
{
	color: white;
	font-size: x-large;
	text-align: center;
	width: 100%;
	margin-top: 2em;
	margin-bottom: 1em;
}
h2
{
	color: white;
	font-size: large;
	font-weight: bold;
	text-align: center;
	margin-top: 1em;
	margin-bottom: 0.5em;
}
a, a:visited
{
	color: #ccc;
	text-decoration: none;
}
a:hover
{
	color: white;
	text-decoration: underline;
}

/*********************
****	   		    **
***  FEEDBACKFORM  ***
**                ****	
*********************/

input, textarea
{
	display: inline-block;
	font-size: large;
	border-radius: 0.2em;
	color: black;
	background-color: #ddd;
	padding: 0.5em 0.5em 0.5em 0.5em;
	width: 100%;
}
input:focus, textarea:focus
{
	background-color: white;
}
input[type=checkbox]
{
	width: auto;
}
input[type=submit]
{
	color: black;
	background-color: white;
}
input[type=submit]:hover
{
	color: white;
	background-color: black;
}
input[type=submit]:active
{
	color: #aaf;
	background-color: black;
}
label
{
	font-size: large;
	display: inline-block;
	width: 100%;
	margin-top: 0.7em;
	margin-bottom: 0.3em;
}
#feedbackError
{
	color: #f88;
}
#feedbackOK
{
	color: #aaf;
}
ul
{
	list-style-type: none;
}

/********************
****	   		   **
***  CLOSEBUTTON  ***
**               ****	
********************/
button
{
	display: block;
	position: absolute;
	top: 1em;
	left: 1em;
	border-radius: 0.3em;
	padding: 0.5em 0.7em;
	font-size: large;
	color: #ddd;
	background-color: #d55;
}
button:hover 
{	background-color: red; }
button:active
{ 	color: white; }
